» Ubuntu » Пакеты

Error

two or more packages specified (gbase hardy)